<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>16B2657</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Photos</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>photoslibrary</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>IPXLibraryIcon</string>
			<key>CFBundleTypeName</key>
			<string>Photos Library</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.photos.library</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>1</integer>
			<key>NSDocumentClass</key>
			<string>NSDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>*</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>AllFiles</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>slm</string>
				<string>SLM</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Slow Motion Video Sidecar</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
			<key>NSIsRelatedItemType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>XMP</string>
				<string>xmp</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>XMP Sidecar</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
			<key>NSIsRelatedItemType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>AAE</string>
				<string>aae</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>AAE Sidecar</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
			<key>NSIsRelatedItemType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>photolibrary</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>IPXOldLibraryIcon</string>
			<key>CFBundleTypeName</key>
			<string>Photo Library</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.photo.library</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>1</integer>
			<key>NSIsRelatedItemType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>aplibrary</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>IPXOldLibraryIcon</string>
			<key>CFBundleTypeName</key>
			<string>Aperture Library</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.aperture.library</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>1</integer>
			<key>NSIsRelatedItemType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>migratedphotolibrary</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>IPXOldLibraryIcon</string>
			<key>CFBundleTypeName</key>
			<string>Migrated Photo Library</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.migratedphotolibrary</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>1</integer>
			<key>NSIsRelatedItemType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>migratedaplibrary</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>IPXOldLibraryIcon</string>
			<key>CFBundleTypeName</key>
			<string>Migrated Aperture Library</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.migratedaplibrary</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>1</integer>
			<key>NSIsRelatedItemType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pvt</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Private Live Photo Bundle</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.private.live-photo-bundle</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
			<key>NSIsRelatedItemType</key>
			<true/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Photos</string>
	<key>CFBundleHelpBookFolder</key>
	<string>Photos.help</string>
	<key>CFBundleHelpBookName</key>
	<string>com.apple.Photos.help</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.Photos</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Photos</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.0</string>
	<key>CFBundleSignature</key>
	<string>Phts</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>Photos URL Handler</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>photos</string>
				<string>photos-navigation</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>3271.13.150</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>9P107g</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>17F15a</string>
	<key>DTSDKName</key>
	<string>macosx10.13internal</string>
	<key>DTXcode</key>
	<string>0930</string>
	<key>DTXcodeBuild</key>
	<string>9P107g</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.photography</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.13</string>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2017 Apple Inc. All rights reserved.</string>
	<key>NSLocationUsageDescription</key>
	<string>Your location is used when generating Photo Memories.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>NSUserActivityTypes</key>
	<array>
		<string>com.apple.Photos.SiriSearch</string>
	</array>
	<key>OSAScriptingDefinition</key>
	<string>Photos.sdef</string>
	<key>PlugInKitHost</key>
	<dict>
		<key>UsesEmbeddedCode</key>
		<true/>
	</dict>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Photos Library</string>
			<key>UTTypeIconFile</key>
			<string>IPXLibraryIcon</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.photos.library</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>Phlb</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>photoslibrary</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.photos.item-object</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Photos media item</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.photos.mediaitem-object</string>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.photos.item-object</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Photos album</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.photos.album-object</string>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.photos.item-object</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Photos folder</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.photos.folder-object</string>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.applescript.object</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Photos item</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.photos.item-object</string>
		</dict>
	</array>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Migrated iPhoto Library</string>
			<key>UTTypeIconFile</key>
			<string>IPXOldLibraryIcon</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.migratedphotolibrary</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>migratedphotolibrary</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Migrated Aperture Library</string>
			<key>UTTypeIconFile</key>
			<string>IPXOldLibraryIcon</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.migratedaplibrary</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>migratedaplibrary</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Photo Library</string>
			<key>UTTypeIconFile</key>
			<string>IPXOldLibraryIcon</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.photo.library</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>iPlb</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>photolibrary</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Aperture Library</string>
			<key>UTTypeIconFile</key>
			<string>IPXOldLibraryIcon</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.Aperture.library</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>fslb</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>aplibrary</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
